.whitetxt,
.whitetxt a {
  color: #fff
}

.whitebg {
  background-color: #fff
}

.bluetxt,
.bluetxt a {
  color: #013168
}

.orangetxt,
.orangetxt a {
  color: #fcbe00
}

.bluebg {
  background-color: #013168;
  color: #fff
}

.orangebg {
  background-color: #fcbe00
}

.fairgraybg {
  background-color: #f1f1f1
}

.justify {
  text-align: justify
}

html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%
}

.slick-list,
.slick-slider,
.slick-track {
  position: relative;
  display: block
}

.slick-loading .slick-slide,
.slick-loading .slick-track {
  visibility: hidden
}

.slick-slider {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent
}

.slick-list {
  overflow: hidden;
  margin: 0;
  padding: 0
}

.slick-list:focus {
  outline: 0
}

.slick-list.dragging {
  cursor: pointer;
  cursor: hand
}

.slick-slider .slick-list,
.slick-slider .slick-track {
  -webkit-transform: translateZ(0);
  transform: translateZ(0)
}

.slick-track {
  top: 0;
  left: 0
}

.slick-track:after,
.slick-track:before {
  display: table;
  content: ""
}

.slick-track:after {
  clear: both
}

.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px
}

[dir=rtl] .slick-slide {
  float: right
}

.slick-slide img {
  display: block
}

.slick-slide.slick-loading img {
  display: none
}

.slick-slide.dragging img {
  pointer-events: none
}

.slick-initialized .slick-slide {
  display: block
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent
}

body {
  margin: 0;
  padding: 120px 0 0;
  color: #1a1a18;
  font-size: 15px;
  font-weight: 400;
  line-height: 1.8em;
  font-family: Lato, sans-serif
}

.requestloading {
  position: relative
}

.requestloading:before {
  content: "";
  position: fixed;
  z-index: 99999;
  background-color: hsla(0, 0%, 100%, .3);
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background-position: 50%;
  background-repeat: no-repeat;
  background-image: url("/images/spin.gif")
}

input,
select,
textarea {
  font-family: Lato, sans-serif;
  font-weight: 300;
  line-height: 1.4em
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block;
  margin: 0;
  padding: 0
}

audio,
canvas,
progress,
video {
  display: inline-block;
  vertical-align: baseline
}

img {
  vertical-align: middle;
  max-width: 100%;
  height: auto
}

button:focus,
input:focus,
select:focus,
textarea:focus {
  outline: none
}

a {
  color: #000
}

a,
a:hover {
  text-decoration: none
}

a:hover {
  color: #fcbe00
}

a:focus,
a:visited {
  text-decoration: none;
  outline: none
}

.absolute-link {
  position: relative
}

.absolute-link a {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  z-index: 7
}

.offset-top-30 {
  margin-top: 30px
}

.offset-top {
  margin-top: 50px
}

.offset-bottom {
  margin-bottom: 50px
}

.p-top {
  padding-top: 50px
}

.p-top-30 {
  padding-top: 30px
}

.p-bottom {
  padding-bottom: 50px
}

.p-bottom-30 {
  padding-bottom: 30px
}

.nav>li>a:focus,
.nav>li>a:hover {
  background: none;
  outline: none
}

::selection {
  color: #fff;
  background-color: #fcbe00
}

::-moz-selection {
  color: #fff;
  background-color: #fcbe00
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0 0 30px;
  font-weight: 700;
  line-height: 1.3em;
  font-family: Lato, sans-serif;
  color: #013168
}

.whitetxt h1,
.whitetxt h2,
.whitetxt h3,
.whitetxt h4,
.whitetxt h5,
.whitetxt h6 {
  color: #fff
}

p {
  margin: 0 0 20px
}

h1 {
  text-transform: uppercase
}

h1,
h2 {
  font-size: 21px
}

.seoHome,
h3 {
  font-size: 20px
}

h4 {
  font-size: 19px
}

h5 {
  font-size: 18px
}

h6 {
  font-size: 17px
}

b,
strong {
  font-weight: 600
}

.slickArrow {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  display: block;
  height: 80px;
  line-height: 80px;
  width: 30px;
  background-color: #fcbe00;
  color: #000;
  text-align: center;
  border: none;
  padding: 0;
  margin: 0;
  font-size: 20px;
  cursor: pointer
}

.slickArrow.slick-prev {
  left: 0
}

.slickArrow.slick-next {
  right: 0
}

.zoomIt {
  position: relative;
  overflow: hidden;
  display: block
}

.zoomIt div,
.zoomIt img {
  -webkit-transition: .3s;
  transition: .3s
}

.zoomIt:hover>div,
.zoomIt:hover>img {
  transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1)
}

.video-responsive,
figure.media {
  overflow: hidden;
  padding-bottom: 53%;
  position: relative;
  height: 0
}

.video-responsive iframe,
figure.media iframe {
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  position: absolute
}

* {
  box-sizing: border-box;
  -webkit-box-sizing: border-box
}

table {
  width: 100%
}

table td,
table th {
  padding: 8px 6px;
  border-bottom: 1px solid #f1f1f1
}

table td:last-child,
table th:last-child {
  text-align: right
}

table td.text-center:last-child {
  text-align: center
}

table td.text-left:last-child {
  text-align: left
}

table {
  border-collapse: collapse;
  border-spacing: 0
}

table th {
  font-weight: 600;
  text-align: left
}

.container {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 1270px;
  position: relative;
  padding-left: 15px;
  padding-right: 15px;
  max-width: 100%
}

hr {
  display: block;
  width: 100%;
  margin: 30px 0;
  border: none;
  outline: none;
  height: 1px;
  background-color: #f3f3f3
}

.row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start
}

.row-margin {
  margin-left: -15px;
  margin-right: -15px
}

.row-margin-5 {
  margin-left: -5px;
  margin-right: -5px
}

.row-margin-10 {
  margin-left: -10px;
  margin-right: -10px
}

.row-margin-30 {
  margin-left: -30px;
  margin-right: -30px
}

.lg100 {
  display: block;
  width: 100%;
  position: relative
}

.lg12 {
  -ms-flex: 0 0 12.5%;
  flex: 0 0 12.5%;
  max-width: 12.5%
}

.lg12,
.lg20 {
  -webkit-box-flex: 0
}

.lg20 {
  -ms-flex: 0 0 20%;
  flex: 0 0 20%;
  max-width: 20%
}

.lg15 {
  -ms-flex: 0 0 15%;
  flex: 0 0 15%;
  max-width: 15%
}

.lg15,
.lg25 {
  -webkit-box-flex: 0
}

.lg25 {
  -ms-flex: 0 0 25%;
  flex: 0 0 25%;
  max-width: 25%
}

.lg75 {
  -ms-flex: 0 0 75%;
  flex: 0 0 75%;
  max-width: 75%
}

.lg33,
.lg75 {
  -webkit-box-flex: 0
}

.lg33 {
  -ms-flex: 0 0 33.333%;
  flex: 0 0 33.333%;
  max-width: 33.333%
}

.lg66 {
  -ms-flex: 0 0 66.666%;
  flex: 0 0 66.666%;
  max-width: 66.666%
}

.lg30,
.lg66 {
  -webkit-box-flex: 0
}

.lg30 {
  -ms-flex: 0 0 30%;
  flex: 0 0 30%;
  max-width: 30%
}

.lg40 {
  -ms-flex: 0 0 40%;
  flex: 0 0 40%;
  max-width: 40%
}

.lg40,
.lg50 {
  -webkit-box-flex: 0
}

.lg50 {
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  max-width: 50%
}

.lg60 {
  -ms-flex: 0 0 60%;
  flex: 0 0 60%;
  max-width: 60%
}

.lg60,
.lg70 {
  -webkit-box-flex: 0
}

.lg70 {
  -ms-flex: 0 0 70%;
  flex: 0 0 70%;
  max-width: 70%
}

.lg80 {
  -ms-flex: 0 0 80%;
  flex: 0 0 80%;
  max-width: 80%
}

.lg80,
.lg85 {
  -webkit-box-flex: 0
}

.lg85 {
  -ms-flex: 0 0 85%;
  flex: 0 0 85%;
  max-width: 85%
}

.lg10 {
  -ms-flex: 0 0 10%;
  flex: 0 0 10%;
  max-width: 10%
}

.lg10,
.lg90 {
  -webkit-box-flex: 0
}

.lg90 {
  -ms-flex: 0 0 90%;
  flex: 0 0 90%;
  max-width: 90%
}

.padding-15 {
  padding-left: 15px;
  padding-right: 15px
}

.padding-5 {
  padding-left: 5px;
  padding-right: 5px
}

.padding-10 {
  padding-left: 10px;
  padding-right: 10px
}

.padding-30 {
  padding-left: 30px;
  padding-right: 30px
}

.coverimg {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap
}

.coverimg img,
.coverimg video {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  -o-object-fit: cover;
  object-fit: cover
}

.popup {
  position: fixed;
  display: none;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1001;
  background-color: hsla(0, 0%, 100%, .5)
}

.popup-showed {
  display: block
}

.prelines {
  white-space: pre-line
}

.closeMe,
.closePopup {
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  width: 50px;
  height: 50px;
  z-index: 30;
  line-height: 50px;
  text-align: center;
  color: #000;
  cursor: pointer;
  font-size: 22px
}

.popup .popup-content {
  display: block;
  position: fixed;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  max-height: 80vh;
  overflow: auto;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 700px;
  max-width: 100%;
  border-radius: 10px;
  padding: 30px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  color: #000;
  z-index: 1000;
  background-color: #fff;
  -webkit-box-shadow: 0 0 20px 2px rgba(0, 0, 0, .1);
  box-shadow: 0 0 20px 2px rgba(0, 0, 0, .1);
  -webkit-animation-name: forpopup;
  -webkit-animation-duration: .3s;
  animation-name: forpopup;
  animation-duration: .3s
}

.popup.wider-popup .popup-content {
  width: 1200px
}

@-webkit-keyframes forpopup {
  0% {
    opacity: 0;
    top: -100px
  }

  to {
    opacity: 1;
    top: 50%
  }
}

@keyframes forpopup {
  0% {
    opacity: 0;
    top: -100px
  }

  to {
    opacity: 1;
    top: 50%
  }
}

.popup .popup-buttons {
  margin-top: 30px;
  padding-top: 15px;
  border-top: 1px solid #f1f1f1;
  text-align: right
}

.popup .popup-buttons .pb-button {
  display: inline-block;
  padding: 5px 15px;
  border-radius: 4px;
  text-align: center;
  margin-left: 5px;
  color: #fcbe00;
  font-weight: 600;
  transition: .3s;
  -webkit-transition: .3s;
  cursor: pointer
}

.popup .popup-buttons .pb-button:hover {
  background-color: #f8f8f8
}

blockquote {
  display: block;
  padding: 30px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  font-size: 1.4em;
  line-height: 1.5em;
  margin: 0 0 20px;
  border-left: 2px solid #000
}

blockquote p:last-child {
  margin: 0
}

.fixedbg {
  background-attachment: fixed
}

.oldrow:after,
.oldrow:before {
  content: " ";
  display: table
}

.oldrow:after {
  clear: both
}

.standard-input {
  padding: 10px
}

.standard-textarea {
  padding: 10px;
  height: 160px
}

.standard-input,
.standard-textarea {
  display: block;
  max-width: 1200px;
  width: 100%;
  -webkit-box-shadow: none;
  box-shadow: none;
  border-radius: 4px;
  background-color: #fff;
  border: 1px solid #eaeaea;
  font-family: Lato, sans-serif;
  text-align: left;
  font-weight: 300;
  color: #000;
  font-size: 15px
}

.box-holder .standard-input,
.box-holder .standard-textarea {
  background-color: #f1f1f1
}

.form-row {
  margin-bottom: 15px;
  display: block;
  position: relative
}

.button {
  display: inline-block;
  padding: 12px 30px;
  text-align: center;
  color: #fff;
  background-color: #fcbe00;
  border: 1px solid #fcbe00;
  margin: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  font-weight: 300;
  border-radius: 50px;
  font-size: 16px;
  line-height: 1.4em;
  cursor: pointer;
  transition: .3s;
  -webkit-transition: .3s
}

.button:hover {
  background-color: #e2a709;
  border-color: #e2a709;
  color: #fff
}

.button i {
  display: inline-block;
  margin-right: 5px
}

.button.offset-bottom {
  margin-bottom: 30px
}

.button.offset-top-10 {
  margin-top: 10px
}

.button.inline-button {
  background-color: #eaeaea;
  border-color: #eaeaea;
  font-size: 12px;
  color: #666;
  padding: 5px 10px
}

.s-button {
  padding: 8px 16px;
  font-size: 14px
}

.redcolor,
.redcolor a {
  color: red
}

.offset-bottom-30 {
  margin-bottom: 30px
}

.text-right {
  text-align: right
}

.button.white-button {
  color: #605f5f;
  border-color: #fff;
  background-color: #fff
}

.button.white-button:hover {
  color: #fff;
  background-color: #fcbe00;
  border-color: #fcbe00
}

.button.blue-button {
  color: #fff;
  border-color: #013168;
  background-color: #013168
}

.button.blue-button:hover {
  color: #fff;
  background-color: #052c57;
  border-color: #052c57
}

.button.fairgray-button {
  color: #6e6e6e;
  border-color: #f1f1f1;
  background-color: #f1f1f1
}

.button.fairgray-button:hover {
  color: #fff;
  background-color: #6e6e6e;
  border-color: #6e6e6e
}

.text-button {
  padding: 5px 10px;
  margin: 0;
  display: inline-block;
  background: none;
  border: none;
  cursor: pointer
}

.text-button:hover {
  background: #f1f1f1
}

.offset-top-20 {
  margin-top: 20px
}

.button.offset-top {
  margin-top: 30px
}

.button.border-button {
  background-color: transparent;
  color: #000;
  border-color: #777
}

.button.border-button:hover {
  color: #fff;
  background-color: #fcbe00;
  border-color: #fcbe00
}

.coverbg {
  background-size: cover;
  background-position: 50%;
  background-repeat: no-repeat
}

.authView {
  background-image: url("/images/authbg.jpg");
  height: 100vh;
  position: relative
}

.authView .auth-logo {
  text-align: center
}

.authView .auth-logo img {
  width: 251px
}

.authView .authWindow {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  left: 0;
  right: 0;
  margin: 0 auto;
  padding: 30px;
  border-radius: 10px;
  background-color: #f1f1f1;
  border: 1px solid #eaeaea;
  max-width: 100%;
  width: 550px
}

.authView .authWindow .standard-input {
  border: none
}

.confirmationbox {
  position: fixed;
  bottom: 30px;
  left: 30px;
  z-index: 999;
  background-color: #fcbe00;
  padding: 20px;
  width: 300px;
  max-width: 100%;
  color: #fff;
  font-size: 14px;
  -webkit-animation-name: confirmationAnim;
  -webkit-animation-duration: .5s;
  animation-name: confirmationAnim;
  animation-duration: .5s
}

.confirmationbox .closeInfo {
  position: absolute;
  top: 0;
  right: 0;
  cursor: pointer;
  color: #fff;
  z-index: 5;
  font-size: 14px;
  display: block;
  width: 20px;
  height: 20px;
  line-height: 20px;
  text-align: center
}

table .button {
  padding: 5px 10px;
  font-size: 13px
}

.checkbox {
  display: block;
  width: 100%
}

.checkbox input {
  margin-right: 10px
}

.table-overflow {
  overflow: auto;
  position: relative
}

.table-overflow table {
  min-width: 900px
}

.cookies_info_v2 {
  display: block;
  width: 800px;
  max-width: calc(100% - 30px);
  z-index: 999;
  position: fixed;
  left: 15px;
  bottom: 15px;
  background-color: #fff;
  border-radius: 12px;
  padding: 15px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box
}

.cookies_info_v2 h3 {
  font-size: 22px;
  line-height: 1.3em;
  margin: 0 0 20px
}

.cookies_info_v2 h4 {
  font-size: 18px;
  line-height: 1.3em;
  margin: 0 0 10px
}

.cookies_info_v2 .cookies_info_content {
  font-size: 14px;
  line-height: 1.5em;
  max-height: 65vh;
  overflow: auto
}

.cookies_info_v2 .cookies_info_option {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 20px
}

.cookies_info_v2 .cookies_info_option .cookies_info_option_desc {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1
}

.cookies_info_v2 .cookies_info_option .cookies_info_option_button .cookie_toggler {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 45px;
  min-width: 40px;
  height: 25px;
  background-color: #f4f4f4;
  border-radius: 100px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-transition: .3s;
  transition: .3s
}

.cookies_info_v2 .cookies_info_option .cookies_info_option_button .cookie_toggler:after {
  content: "";
  display: block;
  background-color: #fff;
  border-radius: 100px;
  width: 21px;
  height: 21px;
  margin-left: 2px;
  margin-right: 2px
}

.cookies_info_v2 .cookies_info_option .cookies_info_option_button .cookie_toggler.disabled {
  cursor: not-allowed;
  opacity: .3
}

.cookies_info_v2 .cookies_info_option .cookies_info_option_button .cookie_toggler.active {
  background-color: #4caf50;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end
}

.cookies_info_v2 .cookies_info_footer {
  border-top: 1px solid #f8f8f8;
  margin-top: 15px;
  padding-top: 15px;
  width: 100%;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  gap: 10px
}

.cookies_info_v2 .cookies_info_footer,
.cookies_info_v2 .cookies_info_footer .cookies_button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center
}

.cookies_info_v2 .cookies_info_footer .cookies_button {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  padding: 8px 10px;
  text-align: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  border: 1px solid #f1f1f1;
  border-radius: 8px
}

.cookies_info_v2 .cookies_info_footer .cookies_button:hover {
  background-color: #f1f1f1;
  color: #000
}

.cookies_info_v2 .cookies_info_footer .cookies_button.cookies_info_accept {
  background-color: #013168;
  color: #fff;
  border-color: #013168
}

.texture-bg {
  background-color: #f1f1f1;
  background-image: url("/images/texturebg.jpg");
  background-repeat: no-repeat;
  background-position: 50%;
  background-size: cover
}

.single-product-price {
  font-size: 1.6em;
  line-height: 1.5em;
  color: #013168
}

.header {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  transition: .2s;
  -webkit-transition: .2s;
  background-color: #013168;
  color: #fff
}

.header.scrolled {
  top: -40px
}

.header .topbar {
  background-color: #09294e;
  text-align: right;
  line-height: 40px
}

.header .topbar strong {
  display: inline-block;
  padding-right: 10px
}

.header .topbar span span {
  display: inline-block;
  padding-left: 10px
}

.header .logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1
}

.header .logo img {
  height: 55px;
  width: auto
}

.header .logo-nav {
  height: 80px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center
}

.header .navbar {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1
}

.header .navbar,
.header .navbar ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end
}

.header .navbar ul {
  padding: 0;
  margin: 0;
  list-style-type: none
}

.header .navbar ul li a {
  display: block;
  padding: 25px 15px;
  color: #fff;
  font-size: 17px;
  line-height: 1.3em
}

.header .navbar ul li:last-child a {
  padding-right: 0
}

.homebaner-wrapper:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 50%;
  background-color: #013168
}

.homebaner-wrapper .container {
  position: relative;
  z-index: 10
}

.square-corners {
  border-radius: 0
}

.home-pagebrowser {
  display: block;
  margin-top: 10px;
  width: 300px
}

.browserbox input {
  height: 35px;
  line-height: 35px;
  padding: 0 40px 0 10px;
  background-color: #fff;
  border: 1px solid #013168;
  width: 100%
}

.browserbox button {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 10;
  border: none;
  background: none;
  color: #fcbe00;
  display: block;
  width: 40px;
  height: 35px;
  text-align: center;
  cursor: pointer
}

.browserbox button:hover {
  background-color: #013168
}

.border-header {
  position: relative;
  text-align: center;
  padding-bottom: 15px;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin-bottom: 50px
}

.border-header:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  display: block;
  width: 100px;
  height: 2px;
  background-color: #fcbe00
}

.product-item {
  margin-bottom: 30px;
  text-align: center
}

.product-item .product-item-img {
  background-color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 300px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  border: 1px solid #ccc
}

.product-item .product-item-img img {
  width: auto;
  height: auto;
  max-width: 90%;
  max-height: 90%
}

.product-item .button {
  margin: 10px 0 0;
  border-radius: 0;
  padding: 6px 15px;
  font-size: 13px
}

.product-item h3 {
  font-weight: 400;
  margin: 15px 0 0;
  font-size: 15px;
  line-height: 1.6em
}

.product-item .product-desc {
  margin: 10px 0 0;
  font-size: 13px;
  line-height: 1.5em
}

.home-products {
  padding-bottom: 100px
}

.home-products .product-item {
  margin: 0
}

.cat-item {
  margin-bottom: 30px;
  text-align: center
}

.cat-item .cat-item-img img {
  height: 320px
}

.cat-item h3 {
  font-weight: 400;
  margin: 15px 0 0;
  font-size: 22px;
  line-height: 1.6em
}

.home-categories .cat-item {
  margin: 0
}

.home-about-us {
  position: relative;
  z-index: 10;
  margin-top: -50px
}

.home-about-us .home-about-us-wrapper {
  padding: 50px;
  -webkit-box-shadow: 0 -10px 20px 1px rgba(0, 0, 0, .1);
  box-shadow: 0 -10px 20px 1px rgba(0, 0, 0, .1)
}

.home-about-us .home-about-icon {
  position: relative;
  z-index: 10
}

.home-about-us .home-about-icon img {
  width: 110%;
  max-width: 110%
}

.orangebox img {
  height: 80px;
  width: auto;
  display: inline-block;
  margin-bottom: 20px
}

.orangebox p {
  margin: 0
}

.orangebox .ob-col {
  border-right: 1px solid #fff
}

.orangebox .ob-col:last-child {
  border-right: none
}

.biggerfont {
  font-size: 18px;
  line-height: 1.4em
}

.footer {
  padding: 30px 0;
  font-size: 14px;
  line-height: 1.4em
}

.footer,
.footer a {
  color: #777070
}

.footer p {
  margin: 0
}

.footer .delimiter {
  display: inline-block;
  padding: 0 10px
}

.newmenu-button {
  background-color: #fcbe00;
  color: #000;
  display: none;
  width: 50px;
  height: 50px;
  text-align: center;
  line-height: 50px;
  border: none;
  font-size: 20px;
  padding: 0
}

.page-content {
  background-color: #f5f5f5;
  padding-top: 60px
}

.page-content.page-white-content {
  background-color: #fff
}

.page-content.page-white-content h1 {
  text-align: center
}

.page-content.page-semi-white .container {
  position: relative;
  z-index: 10
}

.page-content.page-semi-white:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 40vh;
  background-color: #fff
}

.breadcrumbs {
  margin-bottom: 30px
}

.breadcrumbs ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
  display: block;
  width: 100%
}

.breadcrumbs ul li {
  display: inline-block
}

.page-content .browserbox {
  margin-bottom: 30px
}

.page-content .product-item .product-item-img {
  height: 200px
}

.pagination {
  display: table;
  margin: 30px auto;
  padding: 0;
  list-style-type: none;
  clear: both
}

.pagination li {
  float: left;
  margin: 0 2px
}

.pagination li a,
.pagination li span {
  display: block;
  padding: 0 10px;
  background-color: #fff;
  color: #013168;
  border: 1px solid #013168
}

.pagination li.active span,
.pagination li:hover a,
.pagination li:hover span {
  background-color: #013168;
  color: #fff
}

.pagination li.disabled {
  display: none
}

.menu_toogle {
  display: none;
  border-radius: 0
}

.products-nav-sidebar {
  background-color: #fff;
  border: 1px solid #013168;
  padding: 30px
}

.products-nav-sidebar ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
  display: block
}

.products-nav-sidebar ul li ul {
  padding: 0 0 0 30px;
  font-weight: 300;
  display: none
}

.products-nav-sidebar ul li.active>ul {
  display: block
}

.products-nav-sidebar ul li.active>a {
  color: #013168;
  font-weight: 700
}

.page-baner img {
  height: 200px
}

.standardbox {
  margin-bottom: 30px;
  text-align: center
}

.standardbox .sb-photo {
  margin-bottom: 15px
}

.standardbox .sb-photo img {
  height: 300px
}

.standardbox .sb-date {
  margin-bottom: 15px;
  color: #013168
}

.standardbox h3 {
  font-size: 18px;
  line-height: 1.4em;
  font-weight: 400;
  margin: 0
}

.product-single-img {
  background-color: #fff;
  text-align: center;
  padding: 30px
}

.list-item {
  margin-bottom: 30px
}

.list-item img {
  display: block;
  width: 100%;
  margin-bottom: 20px
}

.list-item h3 {
  font-size: 18px;
  line-height: 1.4em;
  font-weight: 400;
  margin-bottom: 20px
}

.read-more {
  display: inline-block;
  margin-top: 20px;
  color: #013168
}

.ovflhidden {
  position: relative;
  overflow: hidden
}

.contactmap iframe {
  width: 100%;
  display: block;
  margin: 0
}

.promo-box {
  text-align: center
}

.promo-box .button {
  border-radius: 0
}

.promo-box h3 {
  margin: 30px 0;
  font-size: 24px;
  line-height: 1.4em;
  font-weight: 400
}

.promo-box h3 a {
  color: #013168
}

.imglefttxt {
  display: block;
  float: left;
  max-width: 50%;
  margin-right: 30px;
  margin-bottom: 30px
}

.page-content .single-content h1 {
  text-align: left
}

.homeslider .slick-arrow {
  display: inline-block;
  right: 0;
  z-index: 9;
  bottom: -45px;
  width: 115px;
  height: 45px;
  line-height: 45px;
  text-align: center;
  position: absolute;
  font-size: 18px;
  line-height: 1em;
  padding: 0;
  border: 1px solid #959595;
  background-color: transparent;
  cursor: pointer
}

.homeslider img {
  width: 100%
}

.homeslider .slick-prev {
  margin-right: 114px
}

.gallery-img {
  margin-bottom: 30px
}

.gallery-img img {
  height: 160px
}

.promo-gallery .gallery-img img {
  height: 360px
}

.clearfix {
  clear: both
}

.fixed-right-links {
  position: fixed;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 0;
  z-index: 999;
  display: block;
  width: 35px
}

.text-left {
  text-align: left
}

@media (max-width:1270px) {
  .md100 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%
  }

  .md20,
  .md100 {
    -webkit-box-flex: 0
  }

  .md20 {
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%
  }

  .md25 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%
  }

  .md25,
  .md75 {
    -webkit-box-flex: 0
  }

  .md75 {
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%
  }

  .md33 {
    -ms-flex: 0 0 33.333%;
    flex: 0 0 33.333%;
    max-width: 33.333%
  }

  .md33,
  .md66 {
    -webkit-box-flex: 0
  }

  .md66 {
    -ms-flex: 0 0 66.666%;
    flex: 0 0 66.666%;
    max-width: 66.666%
  }

  .md30 {
    -ms-flex: 0 0 30%;
    flex: 0 0 30%;
    max-width: 30%
  }

  .md30,
  .md40 {
    -webkit-box-flex: 0
  }

  .md40 {
    -ms-flex: 0 0 40%;
    flex: 0 0 40%;
    max-width: 40%
  }

  .md50 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%
  }

  .md50,
  .md60 {
    -webkit-box-flex: 0
  }

  .md60 {
    -ms-flex: 0 0 60%;
    flex: 0 0 60%;
    max-width: 60%
  }

  .md70 {
    -ms-flex: 0 0 70%;
    flex: 0 0 70%;
    max-width: 70%
  }

  .md70,
  .md80 {
    -webkit-box-flex: 0
  }

  .md80 {
    -ms-flex: 0 0 80%;
    flex: 0 0 80%;
    max-width: 80%
  }

  .md10 {
    -ms-flex: 0 0 10%;
    flex: 0 0 10%;
    max-width: 10%
  }

  .md10,
  .md90 {
    -webkit-box-flex: 0
  }

  .md90 {
    -ms-flex: 0 0 90%;
    flex: 0 0 90%;
    max-width: 90%
  }

  .hidden-md {
    display: none
  }

  .md-offset-top {
    margin-top: 30px
  }

  .fixedbg {
    background-attachment: scroll
  }

  .p-30 {
    padding: 15px
  }

  .product-item .product-item-img {
    height: 220px
  }

  .header .navbar ul li a {
    padding: 25px 10px
  }

  .orangebox img {
    height: 60px
  }

  .biggerfont {
    font-size: 15px
  }

  .promo-gallery .gallery-img img {
    height: 330px
  }
}

@media (max-width:992px) {
  .sm100 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%
  }

  .sm20,
  .sm100 {
    -webkit-box-flex: 0
  }

  .sm20 {
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%
  }

  .sm25 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%
  }

  .sm25,
  .sm75 {
    -webkit-box-flex: 0
  }

  .sm75 {
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%
  }

  .sm33 {
    -ms-flex: 0 0 33.333%;
    flex: 0 0 33.333%;
    max-width: 33.333%
  }

  .sm33,
  .sm66 {
    -webkit-box-flex: 0
  }

  .sm66 {
    -ms-flex: 0 0 66.666%;
    flex: 0 0 66.666%;
    max-width: 66.666%
  }

  .sm30 {
    -ms-flex: 0 0 30%;
    flex: 0 0 30%;
    max-width: 30%
  }

  .sm30,
  .sm40 {
    -webkit-box-flex: 0
  }

  .sm40 {
    -ms-flex: 0 0 40%;
    flex: 0 0 40%;
    max-width: 40%
  }

  .sm50 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%
  }

  .sm50,
  .sm60 {
    -webkit-box-flex: 0
  }

  .sm60 {
    -ms-flex: 0 0 60%;
    flex: 0 0 60%;
    max-width: 60%
  }

  .sm70 {
    -ms-flex: 0 0 70%;
    flex: 0 0 70%;
    max-width: 70%
  }

  .sm70,
  .sm80 {
    -webkit-box-flex: 0
  }

  .sm80 {
    -ms-flex: 0 0 80%;
    flex: 0 0 80%;
    max-width: 80%
  }

  .sm10 {
    -ms-flex: 0 0 10%;
    flex: 0 0 10%;
    max-width: 10%
  }

  .sm10,
  .sm90 {
    -webkit-box-flex: 0
  }

  .sm90 {
    -ms-flex: 0 0 90%;
    flex: 0 0 90%;
    max-width: 90%
  }

  .sm-offset-top {
    margin-top: 30px
  }

  .sm-offset-bottom {
    margin-bottom: 30px
  }

  .hidden-sm {
    display: none
  }

  .offset-top {
    margin-top: 50px
  }

  .offset-bottom {
    margin-bottom: 50px
  }

  .p-top {
    padding-top: 50px
  }

  .p-bottom {
    padding-bottom: 50px
  }

  .newmenu-button {
    display: block
  }

  .header .logo img {
    height: 50px
  }

  .header .navbar {
    display: none;
    background-color: #013168;
    -webkit-box-ordinal-group: 11;
    -ms-flex-order: 10;
    order: 10;
    text-align: center;
    width: 100%;
    padding: 10px 0;
    line-height: 1.4em
  }

  .header .navbar ul {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
  }

  .header .navbar ul li {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%
  }

  .header .navbar ul li a {
    padding: 10px
  }

  .menuopened .header .navbar {
    display: block
  }

  .header .logo-nav {
    height: auto;
    padding: 15px 0
  }

  .border-header {
    margin-bottom: 30px
  }

  .home-about-us,
  .offset-top {
    margin-top: 30px
  }

  .offset-bottom {
    margin-bottom: 30px
  }

  .p-top {
    padding-top: 30px
  }

  .p-bottom {
    padding-bottom: 30px
  }

  .home-about-us .home-about-us-wrapper {
    padding: 0 0 0 15px;
    box-shadow: none;
    -webkit-box-shadow: none
  }

  .promo-gallery .gallery-img img {
    height: 220px
  }
}

@media (max-width:767px) {
  .xs100 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%
  }

  .xs20,
  .xs100 {
    -webkit-box-flex: 0
  }

  .xs20 {
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%
  }

  .xs25 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%
  }

  .xs25,
  .xs75 {
    -webkit-box-flex: 0
  }

  .xs75 {
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%
  }

  .xs33 {
    -ms-flex: 0 0 33.333%;
    flex: 0 0 33.333%;
    max-width: 33.333%
  }

  .xs33,
  .xs66 {
    -webkit-box-flex: 0
  }

  .xs66 {
    -ms-flex: 0 0 66.666%;
    flex: 0 0 66.666%;
    max-width: 66.666%
  }

  .xs30 {
    -ms-flex: 0 0 30%;
    flex: 0 0 30%;
    max-width: 30%
  }

  .xs30,
  .xs40 {
    -webkit-box-flex: 0
  }

  .xs40 {
    -ms-flex: 0 0 40%;
    flex: 0 0 40%;
    max-width: 40%
  }

  .xs50 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%
  }

  .xs50,
  .xs60 {
    -webkit-box-flex: 0
  }

  .xs60 {
    -ms-flex: 0 0 60%;
    flex: 0 0 60%;
    max-width: 60%
  }

  .xs70 {
    -ms-flex: 0 0 70%;
    flex: 0 0 70%;
    max-width: 70%
  }

  .xs70,
  .xs80 {
    -webkit-box-flex: 0
  }

  .xs80 {
    -ms-flex: 0 0 80%;
    flex: 0 0 80%;
    max-width: 80%
  }

  .xs10 {
    -ms-flex: 0 0 10%;
    flex: 0 0 10%;
    max-width: 10%
  }

  .xs10,
  .xs90 {
    -webkit-box-flex: 0
  }

  .xs90 {
    -ms-flex: 0 0 90%;
    flex: 0 0 90%;
    max-width: 90%
  }

  .hidden-xs {
    display: none
  }

  .xs-offset-top {
    margin-top: 30px
  }

  .table-holder {
    overflow: auto
  }

  .table-holder table {
    min-width: 1000px
  }

  .justify {
    text-align: left
  }

  .header .topbar strong {
    display: none
  }

  .header .topbar {
    text-align: center
  }

  .header .topbar span span {
    padding-left: 5px
  }

  .header .topbar span span:first-child {
    padding-left: 0
  }

  .header .logo {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 48%;
    flex: 0 0 48%;
    max-width: 48%
  }

  .header .logo img {
    height: auto
  }

  .logo-nav .row {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
  }

  .home-pagebrowser {
    width: 100%
  }

  .product-item .product-item-img {
    height: 40vw
  }

  .product-item h3 {
    margin-top: 10px
  }

  .home-about-us .home-about-us-wrapper {
    padding: 0
  }

  .orangebox .ob-col {
    border-right: none
  }

  .footer .delimiter {
    padding: 0
  }

  .header .logo-nav {
    padding: 10px 0
  }

  body {
    padding-top: 110px
  }

  .cat-item .cat-item-img img {
    height: 70vw
  }

  .menu_toogle {
    display: block
  }

  .products-nav-sidebar {
    display: none
  }

  .imglefttxt {
    display: block;
    max-width: 100%;
    margin-right: 0
  }

  .gallery-img img {
    height: 30vw
  }

  .promo-gallery .gallery-img img {
    height: 360px;
    height: 53vw
  }
}

.zoomIn {
  opacity: 1;
  -webkit-animation-name: zoomin;
  -webkit-animation-duration: 1s;
  animation-name: zoomin;
  animation-duration: 1s
}

@-webkit-keyframes zoomin {
  0% {
    opacity: 0;
    transform: scale(.7);
    -webkit-transform: scale(.7);
    -moz-transform: scale(.7);
    -o-transform: scale(.7)
  }

  to {
    opacity: 1;
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1)
  }
}

@keyframes zoomin {
  0% {
    opacity: 0;
    transform: scale(.7);
    -webkit-transform: scale(.7);
    -moz-transform: scale(.7);
    -o-transform: scale(.7)
  }

  to {
    opacity: 1;
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1)
  }
}

@-webkit-keyframes welcomeAnim {
  0% {
    opacity: 0;
    top: 30px
  }

  to {
    opacity: 1;
    top: 0
  }
}

@keyframes welcomeAnim {
  0% {
    opacity: 0;
    top: 30px
  }

  to {
    opacity: 1;
    top: 0
  }
}

@-webkit-keyframes confirmationAnim {
  0% {
    opacity: 1;
    bottom: -50px
  }

  to {
    opacity: 1;
    bottom: 30px
  }
}

@keyframes confirmationAnim {
  0% {
    opacity: 1;
    bottom: -50px
  }

  to {
    opacity: 1;
    bottom: 30px
  }
}

.text-center {
  text-align: center
}

.centerMe {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center
}

.content-right {
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end
}

.vert-center {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center
}

.vert-bottom {
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end
}